<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Arsenal Theme Page</title>
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" crossorigin="anonymous"></script>
        <link href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css" />
        <script src="js/lightbox-plus-jquery.min.js"></script>
        <link href="css/styles.css" rel="stylesheet" />
        <link href="css/lightbox.min.css" rel="stylesheet" />

    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light" id="mainNav">
            <div class="container px-4 px-lg-5">
                <a class="navbar-brand" href="index.html">Arsenal Football Club</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ms-auto py-4 py-lg-0">
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="index.html">Home</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="history.html">History</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="last-match.html">Last Match</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="training.html">Training</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="stadium.html">Stadium</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <header class="masthead" style="background-image: url('assets/img/training/training-background.jpg')">
            <div class="container position-relative px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <div class="page-heading">
                            <h1>Shenley Training Centre</h1>
                            <span class="subheading">Hard work continues</span>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <main class="mb-4">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <p>The Arsenal Training Centre, often referred to as its geographical location London Colney in Hertfordshire, is the training ground of Arsenal Football Club. It houses ten full-size pitches, an indoor facility and a medical and rehabilitation centre.</p>

                        <div class="gallery">
                            <a href="assets/img/training/gallery/1.jpg" data-lightbox="mygallery" data-title="Alexander Lacazette"><img src="assets/img/training/gallery/1.jpg"></a>
                            <a id="hidden-image" href="assets/img/training/gallery/2.jpg" data-lightbox="mygallery" data-title="Kieran Tierney"><img src="assets/img/training/gallery/2.jpg"></a>
                            <a id="hidden-image" href="assets/img/training/gallery/3.jpg" data-lightbox="mygallery" data-title="Mikel Arteta"><img src="assets/img/training/gallery/3.jpg"></a>
                            <a id="hidden-image" href="assets/img/training/gallery/4.jpg" data-lightbox="mygallery" data-title="Ben White and Jack Wilshere"><img src="assets/img/training/gallery/4.jpg"></a>
                            <a id="hidden-image" href="assets/img/training/gallery/5.jpg" data-lightbox="mygallery" data-title="Pierre-Emerick Aubameyang"><img src="assets/img/training/gallery/5.jpg"></a>
                            <a id="hidden-image" href="assets/img/training/gallery/6.jpg" data-lightbox="mygallery" data-title="Nicoals Pepe and Ainsley Maitland-Niles"><img src="assets/img/training/gallery/6.jpg"></a>
                            <a id="hidden-image" href="assets/img/training/gallery/7.jpg" data-lightbox="mygallery" data-title="Martin Ødegaard"><img src="assets/img/training/gallery/7.jpg"></a>
                        </div>

                        <p>Constructed after manager Arsène Wenger campaigned for Arsenal to replace its existing University College London groundshare site, it opened in October 1999 at a cost of £10 million. The training centre was financed by the transfer of Nicolas Anelka to Real Madrid.</p>
                        <p>As well as accommodating Arsenal's first team and youth teams, the centre from 2003 to 2012 acted as the training base for the England national football team before home internationals and friendlies. It has attracted criticism from local residents over environmental and catchment issues.</p>
                        <div class="map">
                            <a href="https://en.wikipedia.org/wiki/Arsenal_Training_Centre#/map/0"><img id="map-image" class="img-fluid" src="assets/img/training/map.png" alt="Shenley Training Centre" /></a>
                            <span class="caption text-muted">Click in the image to move to external [map © authors OpenStreetMap]</span>
                        </div>
                    </div>
                </div>
            </div>
        </main>
        <footer class="border-top">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <ul class="list-inline text-center">
                            <li class="list-inline-item">
                                <a href="https://twitter.com/Arsenal">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-twitter fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://www.facebook.com/Arsenal">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-facebook-f fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://gitlab.com/Mytthew">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-gitlab fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                        </ul>
                        <div class="small text-center text-muted fst-italic">Copyright &copy; Mateusz Domagała 2021</div>
                    </div>
                </div>
            </div>
        </footer>
        <script src="js/scripts.js"></script>
    </body>
</html>
